.mainbg {
	background-color: #005596;
	background-image: url(images/splash/one_2_one_bg.jpg);
}
.bodytext {
	font-size: 12px;
	color: #005596;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a.bodytext:link {
	font-size: 12px;
	color: #005596;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a.bodytext:visited {
	font-size: 12px;
	color: #005596;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a.bodytext:hover {
	font-size: 12px;
	color: #005596;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
